input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.modal-header {
  border: 0;
  text-align: center;
  font-family: 'montserrat', sans-serif;
  letter-spacing: 4px;
  text-transform: uppercase;
  color: #333;
  font-weight: 200;

}

.modal-content {
    border-radius: 0px;
  background-image: -moz-linear-gradient( 90deg, rgb(45,25,15) 0%, rgb(19,16,16) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(45,25,15) 0%, rgb(19,16,16) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(45,25,15) 0%, rgb(19,16,16) 100%);
    box-shadow: 0 17px 104px 0 rgba(0, 0, 0, 0.9);
    padding: 4%;
}

.modal-body img.center-block {
  margin-bottom:40px;
}
.modal-body .form-group label, .modal-body label {
    color: #fff;
    font-family: 'montserrat', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-style:normal!important;
}
.modal-footer {
  border-top: 0px solid #c94850
}

#loading{
  font-family:'montserrat';
  font-weight:300;
}

a#btEsqueci.btn.btn-link {
  transition: all .6s;
  -webkit-transition: all .6s;
  padding: 10px 20px;
  color: #777;
  letter-spacing: 2px;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  border:2px #777 solid;
}

a#btEsqueci.btn.btn-link:hover {
  transition: all .6s;
  -webkit-transition: all .6s;
  padding: 10px 20px;
  color: #fff;
  letter-spacing: 2px;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  border:2px #fff solid;
}


div#loadingImpr {
  transition: all .4s;
  -webkit-transition: all .4s;
  font-family: 'montserrat', sans-serif;
  color: #333;
  letter-spacing: 6px;
  text-transform: uppercase;
  -webkit-animation: flickerAnimation 1s infinite;
  -moz-animation: flickerAnimation 1s infinite;
  -o-animation: flickerAnimation 1s infinite;
  animation: flickerAnimation 1s infinite
}

@keyframes flickerAnimation {
  0% {
    opacity: 1
  }
  50% {
    opacity: .5
  }
  100% {
    opacity: 1
  }
}

@-o-keyframes flickerAnimation {
  0% {
    opacity: 1
  }
  50% {
    opacity: .5
  }
  100% {
    opacity: 1
  }
}

@-moz-keyframes flickerAnimation {
  0% {
    opacity: 1
  }
  50% {
    opacity: .5
  }
  100% {
    opacity: 1
  }
}

@-webkit-keyframes flickerAnimation {
  0% {
    opacity: 1
  }
  50% {
    opacity: .5
  }
  100% {
    opacity: 1
  }
}


.minhaListaCupons {
  color: #333
}

a#hrefImpreClique {
  color: #333!important
}




a.gsNaoLogado:hover {
  cursor:pointer;
}


.close {
    float: right;
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    opacity:1;
    color: #000;
}


.btn-primary{
  border:0px
}
.btn-primary:hover{
  border:0px
}
.btn-primary, .proj-link , .gsNaoLogado, .gslogado {
  display:inline-block;
  width:100%;
  transition: all .85s;
  -webkit-transition: all .85s;
  background-color: transparent;
  background:#999;
  padding: 8px 20px;
  font-family: montserrat;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.2rem;
  color: #333;
  text-align: center;
  border-radius:0px;
}

.btn-primary:hover, .proj-link:hover , .gsNaoLogado:hover, .gslogado:hover {
  transition: all .4s;
  -webkit-transition: all .4s;
  background-color: #fff;
  color: #000;
  text-decoration: none;
  box-shadow: 0px 56px 90px 0px rgba(0, 0, 0, 0.53);

}

label.radio-inline{
  margin-top:0px!important
}


.modal-body h3{
  font-family:'Montserrat';
  text-transform:uppercase;
  letter-spacing:2px;
  font-weight:300;
  margin-bottom:20px;
}




a.gsNaoLogado {
  margin-top: 5%;
  border: #e95c41 2px solid;
  color:#e95c41;
}


.cadastro-section.contact-snob {
    margin:0px 10% 4% 10%;
      box-shadow: 0 0 5px rgba(0, 0, 0, .1), 0 5px 10px rgba(0, 0, 0, .1), 0 10px 10px rgba(0, 0, 0, .1), 0 30px 30px rgba(0, 0, 0, .1);
}



.login-content li {
  color: #fff;
display:inline-block;
margin-bottom:40px;
}


.login-content li a {
  transition: all .7s ease;
  color: #fff;
  font-family: "Lato", sans-serif;
  font-style:normal;
  text-transform:uppercase;
  font-size:1rem;
font-weight:600;
letter-spacing:4px;
padding: 10px 0px 10px 20px;
margin:0px 10px;
border-bottom:2px #fff solid;
text-align:left:
}

.login-content li a:hover{
  transition: all .3s ease;
  padding: 10px 0px 7px 20px;
}



.woocommerce .quantity input.qty, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
    background:#000!important;
}



a.button_theme, a.tp-button.button_theme, button, input[type="button"], input[type="reset"], input[type="submit"], a.proj-link, .minhaListaCupons a   {
    background-color:#fff;
    color:#000;
    border-radius:20px;font-family: Lato, sans-serif;
font-weight: 600;
font-style:italic;
    text-transform:uppercase;
    letter-spacing:4px;
}


a.button_theme, a.tp-button.button_theme, button, input[type="button"], input[type="reset"], input[type="submit"], a.proj-link:hover, .minhaListaCupons a:hover  {
  transition: all .3s ease;
    background-color:#999;
    color:#333;
    font-family: Lato, sans-serif;
font-weight: 600;
font-style:italic;
    text-transform:uppercase;
    letter-spacing:4px;
}

.minhaListaCupons a{
  /* font-size: .7rem; */
letter-spacing: 0px;
padding: 10px 20px;
margin-top:30px;
display:block;
text-align: center;
}



.minhaListaCupons a:hover{
  /* font-size: .7rem; */
letter-spacing: 0px;
padding: 10px 20px;
}

.default-button:hover{
  transition: all .3s ease;
  background-color:#fff;
  color:#000;
  cursor:pointer!important
}


.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox],
.radio input[type=radio], .radio-inline input[type=radio]{
  width: initial!important;
}
.login-content li.junte-link a{
  border:0px;background:#B46C5D;
  padding: 10px 20px;
}

@media screen and (max-width:414px){
  .fidelidade .carousel-button{
    display: block;
  }  
}
